<?php

namespace DEVELUXSCT\Core;
if (!defined('ABSPATH')) {
    exit;
}

use DEVELUXSCT\Options\Ajax_Handler;

class CoreRunner
{
    public static function run(): void
    {
        new Admin_Notice();
        new Plugin_Setup();
        new PluginJSFiles();
        new PluginCSSFiles();
        new Ajax_Handler();

    }
}